<Gauge Name="L188 Dummy Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(G:Var1,bool)</Value>
         <Case Value="0">
            <Image Name="My_SW1_off.bmp" ImageSizes="25,30"/>
         </Case>
         <Case Value="1">
            <Image Name="My_SW1_on.bmp" ImageSizes="25,30"/>
         </Case>
      </Select>
   </Element>

   <Mouse>
      <Tooltip ID="">Switch Disabled</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click>(G:Var1) ! (&gt;G:Var1)</Click>
     
   </Mouse>
</Gauge>
